Subject: Re: New "TO" address for Express Mail reshipment of Post Office Box 5618, Tallahassee
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Tue, 26 Feb 2013 18:46:28 -0500

Hello Carolyn.
I meant to call you earlier to let you know that the mail still came to the UPS store down the street and not to our physical address.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Wednesday, February 20, 2013 4:17 PM
To: Bishop, Mike, Labor Law Poster Svc 
Cc: Cunningham, Sylvia L - Tallahassee, FL ; Carraway, Sarah W - Tallahassee, FL 
Subject: New "TO" address for Express Mail reshipment of Post Office Box 5618, Tallahassee

Hello, Mike,

Last week, I asked Tallahassee post office box section please to send the weekly Express Mail reshipment  of Post Office Box 5618, Tallahassee, to the new address.  I also ordered Express Mail labels for them that they should receive by end of the week.  Please let me know if we don't update the ship to address by the next shipment.  Thank you.

FROM

LABOR LAW POSTER SERVICE

CORPORATE RECORDS SERVICE

PO BOX 5618

TALLAHASSEE FL 32314-5618

TO: 

LABOR LAW POSTER SERVICE

CORPORATE RECORDS SERVICE

6323 W Saginaw Hwy, STE E 

Lansing, MI 48917-4725

USPS order fulfillment CUSTOMER id # T55557

Express Mail Corporate Account #489509

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!